Page MenuHomePhabricator

Request for access of JAnstee to the `wmf` LDAP group
Closed, ResolvedPublic

Description

I need to request access to the wmf LDAP group please

I’m employed at WMF and my Wikitech username is JAnstee

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 6 2019, 7:02 PM
JAnstee_WMF updated the task description. (Show Details)Aug 6 2019, 7:04 PM
Aklapper renamed this task from Request for access to the `wmf` LDAP group to Request for access of JAnstee to the `wmf` LDAP group.Aug 7 2019, 10:32 AM

Hi JAnstee!

I'd be happy to help with your request. Could you please note on this case which tools you need access to?

colewhite claimed this task.Aug 8 2019, 3:07 PM
colewhite triaged this task as Medium priority.

Ah, yes sorry, it seems: Turnilo and Superset for geodata

Change 529184 had a related patch set uploaded (by Cwhite; owner: Cwhite):
[operations/puppet@production] admin: add Jaime Anstee to ldap only users

https://gerrit.wikimedia.org/r/529184

Change 529184 merged by Cwhite:
[operations/puppet@production] admin: add Jaime Anstee to ldap only users

https://gerrit.wikimedia.org/r/529184

colewhite closed this task as Resolved.Aug 9 2019, 3:45 PM

Added to wmf ldap group. Resolving task.

Please feel free to reopen if you encounter any related issue.